<nb-card accent="info">
    <nb-list-item>
        Hier kannst du Policys die noch nicht in unserer Datenbank vorhanden sind einpflegen.<br>
        Das Jarves Team wird die Angaben daraufhin prüfen und weiter verarbeiten.
        Bei Rückfragen melden Sie sich bitte bei unsere Email: <span (click)="feedbackService.giveFeedback('Policy Creation')" style="cursor: pointer; color: blue; text-decoration: underline; position: relative; top: 10px; left:4px;">jarves@nfdi4ing.de</span>
    </nb-list-item>
    <nb-list-item>
        Beispielangabe 1:
    </nb-list-item>
    <nb-list-item>
        <input
          type="text"
          nbInput
        />
    </nb-list-item>
    <nb-list-item>
        Beispielangabe 2:
    </nb-list-item>
    <nb-list-item>
        <input
          type="text"
          nbInput
        />
    </nb-list-item>
    <nb-list-item>
        Beispielangabe 3:
    </nb-list-item>
    <nb-list-item>
        <input
          type="text"
          nbInput
        />
    </nb-list-item>
    
</nb-card>